Subject: Trainer Candidate - Kailash Kumar
From: Kailash Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Mar 2023 08:30:08 -0500

| | Tech Support Test

Name | Kailash Kumar
E-mail | [email-masked]
Phone Number | (+91) 9821900749
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chattarpur, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | FYBS Private Limited | Training & Quality Manager | | 44000PM
Previous Employer 1 | Etishal India Pvt. Ltd (IndiaMart) | Quality AM | Dec' 2016 | 35000PM
Previous Employer 2 | MK Hyper Quality- Walt Disney Company | Training & Quality Assessor | Jan-2013 | 26000PM

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in Quality?

My last three companies' experiences have prepared me well for the position to handle or work with large teams and processes.

I have developed quality processes from scratch during my working period with IndiaMart had developed and established Quality processes their for multiple centres as well as for our 300+ employees who were working in our Gurgaon Centre.

When I had taken responsibility for the Indiamart process there were around 33% of the leakages in the operations I had started to work on as a big challenge and we were able to drop down @3% after a 4 months’ time span.

My working mantra is to increase revenue and also control the bottom line cost of the process by maintaining the quality achieving%

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

When I had taken responsibility for the Indiamart process there were around 33% of the leakages in the operations I had started to work on as a big challenge and we were able to drop down @3% after a 4 months time span.

The entire team was not happy to work with me in the process because there was a lot of work that has decided to get the result, some of team were not from quality they were prompted recently in quality department so their mind-set were with the ops and sales related only they were not sink with quality. I had worked with them a lot to improve quality and why these things are important to any of the process.

Had started their TTT to make them understand about entire quality process as well as how to handled or manage with the ops team.

Actually I had big challenge to motivate and train them for quality however at last they were understand the importance of the quality apart from auditing the call and sharing feedback there are multiple things in quality.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Addressing customer queries with the following things is good customer service like
1. Following the defined process
2. Listing customer queries with empathy
3. Delivering complete information
4. Apologizing for the inconvenience, if any
5. Asking for further query
6. Following two-way conversation
7. Answering with politeness

However, to deliver Great customer service have to also keep in mind these below qualities
1. Have to respond to the query not react to the customer
2. Always keep in mind to deliver delight not only information
3. Always smile while talking with customers
4. Try to give FTR- First Time Resolution
5. Customer agony shouldn’t increase try to resolve it in all the possible ways if S/he can

What according to you makes you a good candidate for this position? | Experience & as well as working with highly motivated IIT & IIM professionals is boosting me for the position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |